Subject: [trill] AD review of draft-ietf-trill-ia-appsubtlv-08

From: Alia Atlas <[email-masked]>
Date: Tue, 14 Jun 2016 15:58:18 -0400

As is customary, I've done my AD review of draft-ietf-trill-ia-appsubtlv-08.
I would like to thank the authors, shepherd, WG chairs, and WG.  This is a
very clear and well-written draft about some rather complicated encoding.
I do not have any recommendations for improvements.

I have requested IETF Last Call and expect this draft to be on the IESG
telechat for July 7.

Thanks,
Alia